algorithm: MLP
criterion: Calibration
criterion_final: 0.7262688676516215
dataset: Caco-2
hparams:
  lr: 0.09702246524928666
  mlp_depth: 2
  mlp_width: 512
  weight_decay: 1.0e-06
representation: ChemBERTa
seed: 6
test_calibration_Spearman_0: -0.4015244245529175
test_calibration_Spearman_1: 0.763584554195404
test_calibration_Spearman_2: 0.9760936498641968
test_calibration_Spearman_final: -0.4015244245529175
test_extra_mae_0: 4.519586563110352
test_extra_mae_1: 7.281818866729736
test_extra_mae_2: 25.057594299316406
test_extra_mae_final: 4.519586563110352
test_extra_pearson_0: -0.12460578233003616
test_extra_pearson_1: 0.08549214154481888
test_extra_pearson_2: -0.14288781583309174
test_extra_pearson_final: -0.12460578233003616
test_extra_r2_0: -141.0380401611328
test_extra_r2_1: -2146.78857421875
test_extra_r2_2: -12190.345703125
test_extra_r2_final: -141.0380401611328
test_extra_spearman_0: -0.14280171692371368
test_extra_spearman_1: -0.48242419958114624
test_extra_spearman_2: -0.49724236130714417
test_extra_spearman_final: -0.14280171692371368
test_performance_MAE_0: 4.519586563110352
test_performance_MAE_1: 7.281818866729736
test_performance_MAE_2: 25.057594299316406
test_performance_MAE_final: 4.519586563110352
train_val_split: Scaffold
trial_seed: 17379
val_calibration_Spearman_0: 0.4953935742378235
val_calibration_Spearman_1: 0.7006032466888428
val_calibration_Spearman_2: 0.9828097820281982
val_calibration_Spearman_final: 0.4953935742378235
val_extra_mae_0: 4.317383766174316
val_extra_mae_1: 4.130887508392334
val_extra_mae_2: 10.429506301879883
val_extra_mae_final: 4.317383766174316
val_extra_pearson_0: -0.1615222543478012
val_extra_pearson_1: -0.06892002373933792
val_extra_pearson_2: -0.14035578072071075
val_extra_pearson_final: -0.1615222543478012
val_extra_r2_0: -19.073680877685547
val_extra_r2_1: -26.36527442932129
val_extra_r2_2: -240.21051025390625
val_extra_r2_final: -19.073680877685547
val_extra_spearman_0: -0.14033865928649902
val_extra_spearman_1: -0.051091328263282776
val_extra_spearman_2: -0.30799973011016846
val_extra_spearman_final: -0.14033865928649902
val_performance_MAE_0: 4.317383766174316
val_performance_MAE_1: 4.130887508392334
val_performance_MAE_2: 10.429506301879883
val_performance_MAE_final: 4.317383766174316
